.fpl_calculator {
	width: 245px;
	float: right;
	margin: 0 0 10px 10px;
}

.fpl_calculator .band {
	padding: 1px;
}

.fpl_calculator .band_liner {
	margin: 10px;
}

.fpl_calculator .band.title {
	background-color: #292d30;
	color: #FFF;
	text-align: center;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.fpl_calculator .band.title h4 {
	font-weight: normal;
	font-size: 25px;
	margin: 0;
	line-height: 1.025;
}

.fpl_calculator .band.title h4 strong {
	font-size: 27px;
}

.fpl_calculator .band.form {
	background-color: #81bed0;
	color: #000;
}

.fpl_calculator .form_row {
	margin-bottom: 15px;
}

.fpl_calculator .form_row label, .fpl_calculator .form_row h5 {
	font-weight: normal;
	margin: 0;
	font-size: 14px;
}

.fpl_calculator .form_row.income {
	margin-bottom: 0;
}

.fpl_calculator .form_row.income input, .fpl_calculator .form_row.household_size select {
	float: right;
	padding: 2px 5px;
	border: 1px solid #FFF;
	background-color: #FFF;
	font-size: 14px;
	line-height: 1.4;
}

.fpl_calculator .form_row.income input {
	width: 100px;
}

.fpl_calculator .form_row.household_size select {
	width: 50px;
}

.fpl_calculator .form_row.multiplier label, .fpl_calculator .form_row.state label {
	color: #FFF;
}

.fpl_calculator .form_row.submit input {
	display: block;
	border: 1px solid white;
	background-color: transparent;
	width: 225px;
	height: 50px;
	font-size: 14px;
}

.fpl_calculator .form_row.submit input:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.25);
}

.fpl_calculator .band.result {
	background-color: #d0d7dd;
	color: #FFF;
	text-align: center;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

.fpl_calculator .band.result.finished {
	color: #000;
}

.fpl_calculator .band.result p {
	line-height: 1;
	margin-bottom: 0;
}

.fpl_calculator .band.result p.result_number {
	font-size: 42px;
}

.fpl_calculator .band.result p.result_legend {
	font-size: 12px;
}


@media (max-width: 480px) {
	.fpl_calculator {
		float: none;
		margin: 10px auto;
	}
}